@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
@import url('//fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean'); /* 본고딕 */

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : design custom style page
**********************************************/
/* 하단 */
#user-footer .user-logo {margin-right:1.25rem}

/* 단 */
.index-wrap .index-columns.grid-1, .index-wrap .index-columns.grid-4 {padding-right:.938rem}
.index-wrap .index-columns.grid-2, .index-wrap .index-columns.grid-3 {padding-left:.938rem}
.index-wrap.mobile.template.custom .grid-3 {padding:0 3% 0 0}
.index-wrap.mobile.template.custom .grid-4 {padding:0 0 0 3%}

/* 박스 */
.tabs-wrap.type-J .tabs-header,.tabs-wrap.type-K .tabs-header {color:#e84200;font-size:1.25rem;font-weight:400;font-family:-apple-system,BlinkMacSystemFont,'Noto Sans KR',sans-serif}
.box-skin .header > a,.box-skin .header > strong {font-weight:400;font-family:-apple-system,BlinkMacSystemFont,'Noto Sans KR',sans-serif}
.index-wrap.mobile .box-skin .header > a,.index-wrap.mobile .box-skin .header > strong {font-weight:bold;font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}
.box-skin .header > a.btm-Icon {background:url('data:image/png;base64,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') no-repeat right center}
.box-skin .header > a .img-box img {margin-right:1rem}
.box-skin .header > a .img-box,.box-skin .header > strong .img-box {color:#1d8cf5}

.box-skin.section-box {padding:.625rem .938rem .625rem .625rem;border:1px solid rgba(0,0,0,.12);background-color:#f8f8f8}
.box-skin.section-box .header > a.btm-Icon {margin-bottom:0;background-position:right center}

.box-skin .emb-title {line-height:1.2em}

.box-skin.line-3 {padding:1.125rem .9375rem 1.25rem;background-color:#fefefe;border:1px solid rgba(0,0,0,.12)}

/* 베스트셀러박스
.bestseller-box header.header{position:relative; width:calc(100% - 470px); height:300px; padding:15px 0 15px 25px !important; background:linear-gradient(to right top, rgba(0,0,0,.02) 30%, rgba(0,0,0,.05) 100%); 
border:1px solid rgba(0,0,0,.09) !important; border-left:0 !important}
.bestseller-box header.header::before{content:'\7c'; position:absolute; top:25px; right:25px; font-family:'ndsoft fonts'; font-size:1.7rem; color:rgba(0,0,0,.1)}
.bestseller-box header.header::after{content:''; position:absolute; bottom:0; left:0; width:100%; height:100%; background-image:url('/image/bestseller.png'); background-repeat:no-repeat; background-position:bottom left !important; background-size:80%}
.bestseller-box header.header strong{margin:50px 0 0}
.bestseller-box header.header p{margin:0; font-size:1.2rem; font-weight:600; line-height:1}
.bestseller-box header.header p:nth-child(1){margin-bottom:15px; font-size:1.2rem}
.bestseller-box header.header p:nth-child(2){font-family:'NanumMyeongjo'; font-size:1.4rem; color:#0072bc !important}
.bestseller-box header.header p:nth-child(3){position:relative; left:-5px; font-family:'NanumMyeongjo'; font-size:2rem; color:#8c6239 !important;  font-style:italic; line-height:.8}
.bestseller-box header.header p:nth-child(3) span{font-size:1.4rem}
.bestseller-box header.header p:nth-child(3) em{font-size:2.6rem}
.bestseller-box section.content{}
.bestseller-box section.content .bestseller-width{width:470px}
section.panel-block .bestseller-box header.header{height:50px} */


/* 베스트셀러박스 */
.bestseller-box header.header{position:relative;width:calc(100% - 470px);height:300px;padding: 10px 0 15px 25px !important;background:linear-gradient(to right top, rgba(0,0,0,.02) 30%, rgba(0,0,0,.05) 100%);border:1px solid rgba(0,0,0,.09) !important;border-left:0 !important;}
.bestseller-box header.header::before{content:'\7c'; position:absolute; top:25px; right:25px; font-family:'ndsoft fonts'; font-size:1.7rem; color:rgba(0,0,0,.1)}
.bestseller-box header.header::after{content:''; position:absolute; bottom:0; left:0; width:100%; height:100%; background-image:url('/image/bestseller_b.png'); background-repeat:no-repeat; background-position:bottom left !important; background-size:100%}
.bestseller-box header.header strong{margin:50px 0 0}
.bestseller-box header.header p{margin:0; font-size:1.2rem; font-weight:600; line-height:1}
.bestseller-box header.header p:nth-child(1){margin-bottom:15px;font-size: 28px;color: #736357;position: relative;left: 10px;}
.bestseller-box header.header p:nth-child(2){font-family:'NanumMyeongjo';font-size: 35px;color: #603913 !important; font-weight: bold;position: relative;left: 38px;top: 2px;}
.bestseller-box header.header p:nth-child(3){position:relative;left: -15px;font-family:'NanumMyeongjo';font-size: 37px;color:#8c6239 !important;font-style:italic;line-height: .9;font-weight: bold;top: 7px;letter-spacing: -0.12rem;}
.bestseller-box header.header p:nth-child(3) span{font-size:1.4rem}
.bestseller-box header.header p:nth-child(3) em{font-size:2.6rem}
.bestseller-box header.header p:nth-child(2) span{font-size:25px}
.bestseller-box section.content{}
.bestseller-box section.content .bestseller-width{width:470px}
section.panel-block .bestseller-box header.header{height:50px}



/* 기사리스트 */
.article-list .article-list-content .list-image.column-img {width:100px;height:130px}

/* 이미지가운데정렬 */
.bg-contain {background-size:contain !important;background-position:center center !important}

/* 기사뷰 표(관리자) */
#admin-container .article-veiw-body.view-page table tbody {border:1px solid rgba(0,0,0,.6)}


/**********************************************
note : 자동박스
**********************************************/
.user-pointA {color:#e2537d !important}
.user-pointB {color:#e84200 !important}
.auto-fontN {color:#df2928 !important}
.auto-fontM {color:#1d8cf5 !important}
.font-sans {font-family:-apple-system,BlinkMacSystemFont,'Noto Sans KR',sans-serif}

/* pr01-4(photo) */
.auto-pr01-4 {position:relative}
.auto-pr01-4 .photo-titbg{min-height:35px; position:absolute;z-index:10;width:100%;padding:.5rem .625rem;line-height:1em; background:linear-gradient(to left, rgba(0,0,0,0) 0%, rgba(0,0,0,.75) 70%); left:0;bottom:0}
.auto-pr01-4 .photo-btn {width:35px;height:35px;border-width:1px;border-style:solid;border-color:transparent;top:50%;transform:translateY(-50%) rotate(45deg);-moz-transform:translateY(-50%) rotate(45deg);-webkit-transform:translateY(-50%) rotate(45deg);-o-transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg)}
.auto-pr01-4 .photo-btn::before {content:'';position:absolute;z-index:-1;border-width:1px;border-style:solid;border-color:transparent;left:0px;right:0;top:0px;bottom:0}
.auto-pr01-4 .photo-btn.auto-prev {left:20px;border-left-color:rgba(255,255,255,.25);border-bottom-color:rgba(255,255,255,.25)}
.auto-pr01-4 .photo-btn.auto-next {right:20px;border-right-color:rgba(255,255,255,.25);border-top-color:rgba(255,255,255,.25)}
.auto-pr01-4 .photo-btn.auto-prev::before {border-left-color:rgba(0,0,0,.7);border-bottom-color:rgba(0,0,0,.7)}
.auto-pr01-4 .photo-btn.auto-next::before {border-right-color:rgba(0,0,0,.7);border-top-color:rgba(0,0,0,.7)}
.auto-pr01-4 .auto-pager {position:absolute;z-index:2;top:-30px;left:100%; width:400px}
.auto-pr01-4 .auto-pager li[id*="slick-"] button[data-role] {width:.625rem;height:.625rem;margin-left:.188rem;margin-right:.188rem;background-color:#999}
.auto-pr01-4 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#f7941e !important}

/* p09(mobile) */
.auto-p09{position:relative}
.auto-p09 .photo-titbg{min-height:35px; position:absolute;z-index:10;width:100%;padding:.5rem .625rem;line-height:1em; background:linear-gradient(to left, rgba(0,0,0,0) 0%, rgba(0,0,0,.75) 70%); left:0;bottom:0}
.auto-p09 .photo-btn {width:35px;height:35px;border-width:1px;border-style:solid;border-color:transparent;top:50%;transform:translateY(-50%) rotate(45deg);-moz-transform:translateY(-50%) rotate(45deg);-webkit-transform:translateY(-50%) rotate(45deg);-o-transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg)}
.auto-p09 .photo-btn::before {content:'';position:absolute;z-index:-1;border-width:1px;border-style:solid;border-color:transparent;left:0px;right:0;top:0px;bottom:0}
.auto-p09 .photo-btn.auto-prev {left:20px;border-left-color:rgba(255,255,255,.25);border-bottom-color:rgba(255,255,255,.25)}
.auto-p09 .photo-btn.auto-next {right:20px;border-right-color:rgba(255,255,255,.25);border-top-color:rgba(255,255,255,.25)}
.auto-p09 .photo-btn.auto-prev::before {border-left-color:rgba(0,0,0,.7);border-bottom-color:rgba(0,0,0,.7)}
.auto-p09 .photo-btn.auto-next::before {border-right-color:rgba(0,0,0,.7);border-top-color:rgba(0,0,0,.7)}
.auto-p09 .auto-pager {position:absolute;z-index:2;top:-30px;right:0}
.auto-p09 .auto-pager li[id*="slick-"] button[data-role] {width:.625rem;height:.625rem;margin-left:.188rem;margin-right:.188rem;background-color:#999}
.auto-p09 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#f7941e !important}

/* hr14 */
.auto-hr14 .tit-box {border:1px solid rgba(0,0,0,.12);border-top:none}
.auto-hr14 .auto-pager {position:absolute;z-index:2;bottom:150px;left:0;right:0}
.auto-hr14 .auto-pager li[id*="slick-"] button[data-role] {width:.75rem;height:.75rem;margin-left:.188rem;margin-right:.188rem;background-color:#ddd}
.auto-hr14 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#e84200 !important}
.auto-hr14 .photo-btn {position:absolute;z-index:3;top:134px;width:65px;height:66px;font-size:2.5rem;padding-top:.5rem;color:#fff;background-color:rgba(0,0,0,.15)}
.auto-hr14 .photo-btn.auto-prev {left:0}
.auto-hr14 .photo-btn.auto-next {right:0}
.auto-hr14 .photo-btn:hover {color:#e84200}

/* ha09(headline) */
.auto-ha09 .auto-column {float:left;width:300px;padding-top:13px}
.auto-ha09 .auto-column:first-child {width:calc(100% - 300px);padding:0;padding-right:15px;border:none}
.auto-ha09 .auto-column:nth-child(2) {padding-top:0}

/* mr03(important) */
.auto-mr03 .auto-pager {position:absolute;z-index:2;top:-30px;right:0}
.auto-mr03 .auto-pager li[id*="slick-"] button[data-role] {width:.625rem;height:.625rem;margin-left:.188rem;margin-right:.188rem;background-color:#999}
.auto-mr03 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#f7941e !important}

/* mr04(important) */
.auto-mr04 .auto-images {height:0;padding-bottom:68%}
.auto-mr04 .auto-pager {position:absolute;z-index:1004;top:-38px;right:2.75rem}
.auto-mr04 .auto-pager li[id*="slick-"] button[data-role] {width:.625rem;height:.625rem;margin-left:.188rem;margin-right:.188rem;background-color:#999}
.auto-mr04 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#f7941e !important}

/* pr08(Photo) */
.auto-pr08 .auto-column {margin:0 .156rem}
.auto-pr08 .slick-list {padding:0 11.719rem !important}
.auto-pr08 .photo-btn {position:absolute;z-index:3;top:50%;width:60px;height:60px;font-size:2.188rem;padding-top:.5rem;color:#fff;background-color:rgba(0,0,0,.45);-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.auto-pr08 .photo-btn.auto-prev {left:0}
.auto-pr08 .photo-btn.auto-next {right:0}
.auto-pr08 .photo-titbg {display:none;padding:.625rem 1.25rem}
.auto-pr08 .auto-column a:hover .photo-titbg {background:#3691d7 !important}
.auto-pr08 .slick-active .photo-titbg {display:block}
.auto-pr08 .img-count {right:.625rem;bottom:.625rem;z-index:2}
.auto-pr08 .img-count .color-red {color:#ff0000}

/* mp07(important) */
.auto-mp07.tiles-5x .auto-columns {width:17%;margin-right:3.75%}
.auto-mp07.tiles-5x .auto-columns {margin-top:1.875rem}

/* mp08 */
.auto-mp08.tiles-4x .auto-columns {width:18.4%;margin-right:8.8%}

/* p08(mobile) */
.m-auto-p08 .auto-images {height:0;padding-bottom:66.666667%}
.m-auto-p08 .auto-pager {position:absolute;z-index:2;top:-30px;right:0}
.m-auto-p08 .auto-pager li[id*="slick-"] button[data-role] {background-color:#999}
.m-auto-p08 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#f7941e !important}

/* pr04 */
.auto-pr04 .photo-btn {top:180px}

/**********************************************
note : 안내데스크
**********************************************/
/* 책읽는대한민국 캠페인참여하기 */
.campaign-wrap > p {font-size:.875em;color:#676767;line-height:1.375rem;margin-top:1.25rem;text-align:justify}
.campaign-wrap .cam-join {width:100%;padding:5.313rem 1.25rem 1.875rem 1.25rem;margin-top:1.563rem;background:url('/image/company/campaign_bottom2.jpg') no-repeat}
.campaign-wrap .cam-join strong {display:inline-block;margin-bottom:.313rem;padding:.063rem .313rem .125rem;color:#fff;font-weight:700;font-size:.938rem;background-color:#ed6239}
.campaign-wrap .cam-join p {margin-bottom:1.25rem;font-size:.75rem;color:#333;line-height:1.625em}
.campaign-wrap .cam-join p.margin-none {margin-bottom:0}
.campaign-wrap a.dn-btn {display:inline-block;padding:.063rem .313rem;margin:0 .625rem;font-weight:700;font-size:.688rem;color:#e84200;background-color:#333;letter-spacing:-.063rem;border:1px solid #333}
.campaign-wrap a.dn-btn:hover {text-decoration:none;background-color:#fff}

@media screen and (max-width: 39.9375em) {
	.campaign-wrap .cam-join {padding:1.875rem 1.25rem;margin-top:1.563rem;background-color:#fce575;background-image:none}
}

/* 기본 */
.com-about {float:left;width:100%;font-size:1rem;color:rgba(0,0,0,.58);letter-spacing:-.1rem}
/* 회사소개 */
.com-about.com-1 header {position:relative;display:block;margin:2rem 0 1rem;font-size:2.75rem;font-weight:300;color:rgba(0,0,0,.84);line-height:1.2;letter-spacing:-.3rem}
.com-about.com-1 header > span {color:#fff}
.com-about.com-1 p {font-size:.938rem;text-align:justify}
.com-about.com-1 section > .dis-table-cell {position:relative;float:left;width:50%}
.com-about.com-1 section > .dis-table-cell.com-left {padding:0 2.5rem 1em 0;}
.com-about.com-1 section > .dis-table-cell.com-right {padding:0 0 1rem 2.5rem;}
.com-about.com-1 section > .dis-table-cell.com-left::before {content:'';position:absolute;right:0;top:0;bottom:0;border-right:1px solid rgba(0,0,0,.08)}
@media screen and (max-width: 39.9375em) {
	.com-about.com-1 header {padding-bottom:1.5rem;margin-bottom:1.5rem;font-size:2.125rem;letter-spacing:-.25rem;text-align:center}
	.com-about.com-1 header::before {content:'';display:block;position:absolute;bottom:0;left:0;right:0;width:100%;border-top:1px solid #000}
	.com-about.com-1 section > .dis-table-cell {width:100%;padding:0}
	.com-about.com-1 section > .dis-table-cell.com-left,
	.com-about.com-1 section > .dis-table-cell.com-right {padding:0;background:none}
	.com-about.com-1 section > .dis-table-cell.com-right::before {display:none}
	.com-about.com-1 iframe{height:250px}

}

/* 발행인인사말 */
.com-about.com-2 {position:relative;padding-left:380px}
.com-about.com-2::before {content:'';position:absolute;left:0;top:0;bottom:0;width:350px;padding-top:5rem;background:rgba(0,0,0,.06)  url('/image/company/com1_img1.jpg') no-repeat left top}
.com-about.com-2::after{content:'';position:absolute;left:20%;top:110px;width:350px;border-top-width:1px;border-top-style:solid}
.com-about.com-2 header {padding-top:1.875rem;display:block;margin-bottom:2rem;font-size:2.75rem;font-weight:300;color:rgba(0,0,0,.84);line-height:1.2;letter-spacing:-.3rem}
.com-about.com-2 header > span {color:#fff}
.com-about.com-2 header > p {display:block;padding-bottom:5rem;margin-top:3.75rem;background:url('/image/company/skin3-2.png') no-repeat left bottom;font-size:1.5rem;color:rgba(0,0,0,.52);letter-spacing:-.1rem;line-height:1.2}
.com-about.com-2 section {padding-bottom:1.25rem}
.com-about.com-2 section p {font-size:.875rem;text-align:justify}

.com-about.com-2 .ceo-profile {position:absolute;left:0;top:525px;width:350px;padding:2rem 1.875rem}
.com-about.com-2 .ceo-profile img {display:none}
.com-about.com-2 .ceo-profile strong {position:relative;display:block;padding-bottom:1rem;margin-bottom:1rem;font-weight:500;font-size:1.25rem}
.com-about.com-2 .ceo-profile strong::after {content:'';display:block;position:absolute;bottom:0;left:0;width:50px;border-bottom:1px solid #000}
.com-about.com-2 .ceo-profile p {font-size:.875rem;color:#666}

@media screen and (max-width: 39.9375em) {
	.com-about.com-2 {padding-left:0}
	.com-about.com-2::before,.com-about.com-2::after {display:none}
	.com-about.com-2 header {padding:0;font-size:2.125rem;letter-spacing:-.25rem;text-align:center}
	.com-about.com-2 header > p {padding:1.25rem 0 3rem 0;margin-top:1.25rem;background-position:center bottom;border-top-width:1px;border-top-style:solid}
	.com-about.com-2 .ceo-profile {position:relative;left:inherit;top:inherit;width:inherit;padding:0;margin-bottom:2rem}
	.com-about.com-2 .ceo-profile img {display:block;margin-bottom:1.5rem}
}

/* 연혁 */
.com-about.com-3 header {position:relative;display:block;padding-bottom:2rem;margin-bottom:2rem;font-size:2.75rem;font-weight:300;color:rgba(0,0,0,.84);line-height:1.2;letter-spacing:-.3rem}
.com-about.com-3 header > span {color:#fff}
.com-about.com-3 header::before {content:'';display:block;position:absolute;bottom:0;left:0;width:130px;border-top:1px solid #000}
.com-3 .his-box {margin-top:5rem}
.com-3 .his-box.mar-none {margin-top:0}
.com-3 .his-box .columns {padding:0}
.com-3 .his-box .columns > span {font-size:2.75rem;font-weight:700;color:rgba(0,0,0,.9);letter-spacing:-.06em;line-height:1.2em} 
.com-3 .his-box .columns > p {margin-bottom:.5rem;font-size:.938rem} 
.com-3 .his-box .columns > strong {color:#333}
@media screen and (max-width:39.938em) {
	.com-3 .columns {padding:0}
	.com-3 .his-box .columns > span > br {display:none} 
	.com-about.com-3 header {padding-bottom:1.5rem;margin-bottom:1.5rem;font-size:2.125rem;letter-spacing:-.25rem;text-align:center}
	.com-about.com-3 header::before {width:100%;border-top:1px solid #000}
	.com-3 .his-box .columns > span {font-size:1.75rem;display:block;margin-bottom:1rem}
}

/* 필진소개 */
.com-about.com-4 header {position:relative;display:block;margin-bottom:1.5rem;padding-top:1rem;font-size:2rem;font-weight:300;color:rgba(0,0,0,.84);line-height:1.2;letter-spacing:-.3rem}
.com-about.com-4 header::before {content:'';position:absolute;left:0;top:0;width:100px;border-top-width:1px;border-top-style:solid}
.com-about.com-4 thead td {text-align:center;color:#fff;background-color:#223d6e}
.com-about.com-4 tbody {font-size:.813rem}
.com-about.com-4 tbody td,.com-about.com-4 tbody th {padding:.625rem}
.com-about.com-4 tbody td {background-color:#fff;border-bottom:1px solid rgba(0,0,0,.12);color:#676767}
.com-about.com-4 tbody th {text-align:center;background-color:#f4f4f4;border-bottom:1px solid rgba(0,0,0,.12)}

/**********************************************
note : 찾아오시는길
**********************************************/
/* 기본 */
.com-map,.com-map ul,.com-map li,.com-map dl,.com-map dt,.com-map dd {float:left;width:100%;padding:0;margin:0}
.com-map {margin-bottom:3rem;font-size:1rem;color:rgba(0,0,0,.58);letter-spacing:-.04rem}
.com-map ul {list-style:none}
.com-map .root_daum_roughmap {width:100%}
.com-map .root_daum_roughmap .wrap_map {height:460px}
/* 위치 */
.com-map .inadd > ul > li > strong {color:rgba(0,0,0,.84)}
.com-map .inadd > ul > li {margin-top:.5rem;color:rgba(0,0,0,.64)}
.com-map .inadd > ul > li:first-child {margin-top:0}
/* 버스정류장 */
.com-map .inbus > ul > li {margin-top:1rem}
.com-map .inbus > ul > li:first-child {margin-top:0}
.com-map .inbus ul > li > ul {position:relative;margin-top:.5rem;padding-left:30px;line-height:1}
.com-map .inbus ul > li > ul::before {content:'';position:absolute;left:0;top:0;width:30px;height:22px;background-color:#000;border-radius:.25rem;font-size:.75rem;color:#fff;line-height:1.8;text-align:center}
.com-map .inbus ul > li > ul > li {width:auto;margin-bottom:.5rem;padding:0 1rem;border-right:1px solid rgba(0,0,0,.08);color:rgba(0,0,0,.64)}
.com-map .inbus ul > li > ul > li:last-child {border-right:0}
.com-map .inbus ul > li > ul.blue::before {content:'일반'}
.com-map .inbus ul > li > ul.red::before {content:'급행'}
/* 지하철 */
.com-map .inway > ul > li {width:100%;margin-bottom:.5rem}
.com-map .inway > ul > li {color:rgba(0,0,0,.64)}
.com-map .inway > ul > li > strong,.com-map .inway > ul > li > i,
.com-map .inway > ul > li > span,.com-map .inway > ul > li > u {float:left;margin-right:.25rem}
.com-map .inway > ul > li > strong {color:rgba(0,0,0,.84)}
.com-map .inway > ul > li > i {overflow:hidden;width:22px;height:22px;margin-top:.125rem;background-color:#000;border-radius:5rem;font-size:.75rem;color:#fff;font-style:normal;line-height:1.8;text-align:center}
.com-map .inway > ul > li > span {margin-left:.5rem;padding-left:.75rem;border-left:1px solid rgba(0,0,0,.08)}
/* 타는거-공통 */
.com-map .inbus > ul > li > strong > u,
.com-map .inway > ul > li > u {font-weight:300;color:#fa5309;text-decoration:none}
/* 타는거-색상값 */
.com-map .inbus ul > li > ul.blue::before,
.com-map .inway > ul > li > i.blue {background-color:#1565c0}
.com-map .inbus ul > li > ul.red::before,
.com-map .inway > ul > li > i.red {background-color:#e53935}
.com-map .inbus ul > li > ul.green::before,
.com-map .inway > ul > li > i.green {background-color:#46b753}
/* 모바일웹-공통 */
@media screen and (max-width: 39.9375em) {
	.com-map .root_daum_roughmap .wrap_map {height:320px}
	.com-map .inway > ul > li {width:100%}
}
/* 스킨-3 */
.com-map.com-6 section > .inadd > ul {margin-bottom:2.75rem;padding:2.75rem 0;border-bottom:1px solid rgba(0,0,0,.08)}
.com-map.com-6 section > .inadd > ul::before {content:'위치';display:block;margin-bottom:.5rem;font-size:2rem;font-weight:300;text-align:center}
.com-map.com-6 section > .inadd > ul > li {width:50%;margin-top:0;color:rgba(0,0,0,.84)}
.com-map.com-6 section > .inadd > ul > li:first-child {width:100%;font-size:1.5rem;font-weight:300;text-align:center}
.com-map.com-6 section > .inadd > ul > li:nth-child(2) {width:100%;margin-bottom:1rem;text-align:center}
.com-map.com-6 section > .inadd > ul > li:nth-child(3) {padding-right:1rem;text-align:right}
.com-map.com-6 section > .inadd > ul > li:nth-child(4) {padding-left:1rem;border-left:1px solid rgba(0,0,0,.08)}
.com-map.com-6 section > dl {position:relative;margin-bottom:3rem;padding-bottom:3rem;border-bottom:1px dashed rgba(0,0,0,.08)}
.com-map.com-6 section > dl:last-of-type {margin-bottom:0;padding-bottom:0;border-bottom:0}
.com-map.com-6 section > dl::before {content:'';position:absolute;left:0;top:0;width:100px;height:3px}
.com-map.com-6 section > dl::after {content:'';position:absolute;left:0;top:3px;width:3px;height:80px}
.com-map.com-6 section > dl > dt {position:relative;width:17%;padding:1.75rem 0 1.75rem 1.75rem;font-size:1.75rem;font-weight:300;line-height:1}
.com-map.com-6 section > dl > dt::before {content:'';position:absolute;right:0;bottom:0;width:60px;height:3px;background-color:rgba(0,0,0,.84)}
.com-map.com-6 section > dl > dt::after {content:'';position:absolute;right:0;bottom:3px;width:3px;height:40px;background-color:rgba(0,0,0,.84)}
.com-map.com-6 section > dl > dd {width:83%;padding-left:1.75rem}
@media screen and (max-width: 39.9375em) {
	.com-map.com-6 section > .inadd > ul {padding:1.5rem .75rem}
	.com-map.com-6 section > dl > dt,.com-map.com-6 section > dl > dd {width:100%;padding:0}
	.com-map.com-6 section > dl > dt {margin-bottom:.75rem}
	.com-map.com-6 section > dl::before,.com-map.com-6 section > dl::after,
	.com-map.com-6 section > dl > dt::before,.com-map.com-6 section > dl > dt::after {display:none}
}

/* 본문 사진하단 여백제거 */
.article-veiw-body.view-page .photo-layout {margin-bottom:0;}


.back-to-top.for-mobile {bottom: 5.5rem;}

/*  특수기호 '…' 를 간격과 맞지않아 자간조정 */
.article-view-header .article-header-wrap .article-head-title {letter-spacing: -0.0em;}


/**/
@media screen and (max-width: 63.9375em) {
	.row .article-list .article-list-content .list-titles.table-cell { padding-bottom: 0 !important;}
	.row .article-list .article-list-content .list-dated { display: block; text-align: left; border-top: 0 !important; padding-top: 0.1rem !important;}
}

#admin-wrap .edit-level1 {min-height:10px}


/* 윤미정 / 999667 / 20201103 */

.icon_bn {position:absolute;z-index:1003;right:100px;bottom:-5px;}
.icon_bn ul {list-style:none;}
.icon_bn li {margin-right:5px;}

/* 배진희 / 999704 / 20201103 */
#user-footer{padding-bottom:2.5rem;}
#user-footer .footer-menu .footer-columns.user-logo{width:110px}
#user-footer .ndsoft{right:auto;left:0;bottom:-20px;}
.icon_bn{right:0;bottom:-20px;}
.icon_bn li{margin-right:0;margin-left:15px;}



/* 윤미정 / 1015487 / 20201224 */
.article-list .article-list-content .list-image.bg-contain {width: 160px !important;}
@media screen and (max-width: 39.9375em) {
.article-list .article-list-content .list-image.column-img {width: 100px !important;height: 120px !important;}
.article-list .article-list-content .list-image.bg-contain {width: 110px !important;}
}


/* 임희은 / 1044913 / 20210407 */
.index-wrap.type-3 .index-columns.grid-5 {padding-right:1rem;padding-left:1rem;}
.box-skin .header > a .img-box img {float:left;}
.box-skin .header > a .col-title {display:block;line-height:1.7;}
.auto-hr14.cus .auto-pager {bottom:80px;}
/* .auto-hr14.cus .tit-box {height:173px;}
.auto-hr14.cus .auto-sum {max-height:4.4em;min-height:54px;overflow:hidden;} */
.auto-va01.cus .flex-video.widescreen, .auto-va01.cus .responsive-embed.widescreen {padding-bottom:60.7%;}


/* 임희은 / 1047555 / 20210415 */
.auto-d03.d03-1 .auto-section {max-width:120px;}
.mobile-tabs.pctit .tabs-title>a:focus, .mobile-tabs.pctit .tabs-title>a[aria-selected=true] {color:#fff;}


/* 홍경아 / 1048138 / 20210416 */
.auto-d03.d03-3 .auto-section {max-width:120px; color: #f7941e !important; padding: .25rem .5rem .25rem 0;}
.mobile-tabs.pctit .tabs-title>a:focus, .mobile-tabs.pctit .tabs-title>a[aria-selected=true] {background-color: #f7941e !important;}
.mobile-tabs.pctit .tabs-panel {padding: 1rem  1rem 0 ;}
.auto-d03.d03-1 li:last-child {margin-bottom: .625rem!important;}


/* 임희은 / 1099374 / 20211015 
.index-wrap.type-3 #tabs-menu .tabs .tabs-title a {color:#222;background-color:#eee}
.index-wrap.type-3 #tabs-menu .tabs .tabs-title.active a {color:#fff;background-color:#f7941e;}
.index-wrap.type-3 #tabs-menu .tabs-panel {height:auto}*/



/* 이승현 / 1100903 / 20211021 */
.auto-mr04-1 .auto-images {height:0;padding-bottom:68%}
.auto-mr04-1 .auto-pager {position:absolute;z-index:1004;top:-28px;right:2.75rem}
.auto-mr04-1 .auto-pager li[id*="slick-"] button[data-role] {width:.625rem;height:.625rem;margin-left:.188rem;margin-right:.188rem;background-color:#999}
.auto-mr04-1 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#f7941e !important}